@import url("../twentyeleven/style.css");body{margin-left:auto;margin-right:auto;margin-top:0px;}
body{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#fff;line-height:20px;background:#000;}
a{color:#996600;text-decoration:underline}
a:hover{color:#996600;text-decoration:none}
#outer{width:778px;margin-left:auto;margin-right:auto}
#main{width:778px;float:left}
#header-sec{width:778px;float:left}
#punch-line{width:778px;float:left;text-align:right;padding:10px 0px;font-weight:bold}
#banner{width:778px;float:left}
#nav-sec{width:768px;float:left;background-image:url("images/linkBack.jpg");height:22px;background-repeat:repeat-x;padding:5px;font-weight:bold}
#nav-sec ul li a{color:#FFFFFF;font-weight:bold;text-decoration:none;}
#nav-sec a:hover{color:#FFFFFF;font-weight:bold;text-decoration:underline}
#nav-link{width:100%;float:left}
.sub-menu li{width: 100%;float: left; padding-top: 5px !important;padding-bottom: 5px !important;border:none !important}
.sub-menu{background-color: #663333;display:none; width: auto;max-width:150px;border-radius: 5px;}
#nav-sec ul li:hover ul{display: block; position: absolute;}
#nav-punch{width:auto;text-align:center;padding-top:20px;font-size:15px; display:block !important;font-weight: bold;font-family: }
#phone-number{display: inline-block;float: right;color: #fff;}
#phone-number label{vertical-align:middle}
#phone-number img{top:-5px;position: relative;}
#phone-number:hover{color: #827d80 !important;}
#middle-sec{width:780px;float:left;background-color:#000000;margin:10px 0px 0px 0px;}
#left{width:583px;float:left}
.content-box{width:606px;float:left;border:1px #FFCC99 solid;margin-left:4px;}
.dj_content1{margin-left:4px;}
.content-title{width:590px;float:left;height:auto;background-color:#996600;border-bottom:1px solid #FFCC99;padding:8px;font-size:13px;font-weight:bold}
.content-container{width:589px;float:left;padding:8px;background-color:#333333}
.content-title p{padding: 0 !important; margin: 0 !important;}
#right{width:153px;float:left;}
.right-container{width:155px;margin-bottom:14px}
#footer-sec{width:100%;float:left;font-size:10px;color:#999999;background-color:#000000}
#footer-sec a{color:#999999;text-decoration:none}
#footer-sec a:hover{text-decoration:underline}
#footer-nav{width:99%;float:left;background-image:url(images/copyright_back.jpg);background-repeat:repeat-x;min-height:18px;padding:8px 5px 13px 5px;background-size: contain;}
#footer-nav ul li{list-style:none;float:left;border-left:1px solid #999999;margin:0px;padding:0px 5px;line-height:12px;}
#footer-nav ul li:first-child{border-left:none;}
#footer-bottom{width:auto;float:right;padding:5px}
#footer-bottom-left{width:550px;float:left;font-weight:bold;}
#footer-bottom-left ul li{list-style:none;float:left;margin:0px;line-height:12px;}
#footer-bottom-right{width:auto;float:right;text-align:right;margin:4px 12px;}
#footer-copyright{width:auto;float:left;padding:5px;text-align:center}
#footer-bottom-right p{margin:0px;line-height:12px;}
.imgHt{height:222px;}
#nav-link ul{margin:0px;}
#nav-link ul li{float:left;list-style:none;margin:0px;padding:0px 5px;border-left:1px solid #fff;line-height:14px;margin-top:3px;}
#nav-link ul li:first-child{border-left:none;}
.bot-sec{float:left;width:161px;}
.widt-resz{width:237px;text-align:right;}
.cont-filt{border:1px solid #999999;width:559px;float:left;}
.right-colf{border:1px solid #996666;background-color:#663333;}
.right-colf h2{padding-top:7px;font-family:Arial, Helvetica, sans-serif;background-color:#660000;border-bottom:1px solid #996666;font-size:12px;color:#ffffff;font-weight:bold;letter-spacing:1px;padding-left:10px;}
.right-colf ul{}
.right-colf ul li{list-style:none;font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:normal;color:#ffffff;background:url(images/dot.jpg) no-repeat 0% 55%;padding-left:11px;margin:0px;}
.imgre{border:1px solid #666666;float:left;margin:17px 0px;}
.bg-left{background:url(images/bg-side-img1.png) repeat-y 0 0;width:34%;position:absolute;left:-259px;top:0px;height:100% !important;}
.bg-right{background:url(images/bg-side-img1-02.png) repeat-y 100% 0;width:34%;position:absolute;top:0px;right:-259px;height:100% !important;}
.trd-col{padding:7px;text-align:center;width:138px;border:1px solid #996666;background-color:#663333;border-collapse:collapse;float:left;}
.trd-col p{margin:6px 0px 0px;text-align:center;}
.colft-filgt{border:1px solid #996666;background-color:#663333;border-collapse:collapse;text-align:center;float:left;margin:19px 0px 0px;width:146px;padding:3px;}
.righ-pic{float:right;width:175PX;border-left:6px solid #333333;text-align:right;padding-right:4px;}
.righ-pic img{border:1px solid #fff;}
.colugt-dst{float:left;width:600px;background-color:#996600;border-bottom:1px solid #FFCC99;}
.jumgt{float:left;padding-top:7px;padding-left:10px;}
.maine-part{background-color:#333333;padding:6px;float:left;}
.inner-pic{float:right;width:175PX;border-left:6px solid #333333;}
.inner-pic img{width:134px;height:98px;float:right;border:1px solid #666666;}
.maine-part ul li{margin:0px 0px 0px 25px;}
.inner-last{float:left;margin-top:15px;}
.colum-definder{width:601px;border:1px solid #FFCC99;background-color:#666666;float:left;}
.dificalt{float:left;padding-top:10px;padding-left:10px;background-color:#996600;width:591px;}
.effeact{float:left;width:600px;background-color:#666666;}
.coryogphey{width:589px;background-color:#333333;border-collapse:collapse;border-color:#111111;float:left;padding:6px;}
.pic-disrt{width:151px;height:111px;float:left;border:1px solid #666666}
.secrt-left{float:left;padding-left:6px;width:172px;}
.filip-cif{float:left;width:200px;}
.menu{margin-top:-14px;margin:0px;}
.inn-page{margin-left:250px;}
#middle-sec .dj_contentleft .content-box .content-container .con-form{padding-left:40px;}
#middle-sec .dj_contentleft .content-box .content-container .con-form p span{font-size:12px;display:inline-block;width:95px;color:#fff;}
#middle-sec .dj_contentleft .content-box .content-container .con-form p{margin-bottom:10px;}
#middle-sec .dj_contentleft .content-box .content-container .con-form p strong, #middle-sec .dj_contentleft .content-box .content-container .con-form p strong a{font-size:12px;color:#FF9900;text-decoration:none;}
#middle-sec .dj_contentleft .content-box .content-container .con-form .wpcf7 form p span{width:120px;font-size:12px;padding-bottom:0px;float:left;display:inline-block;}
#middle-sec .dj_contentleft .content-box .content-container .con-form .wpcf7 form p span.wpcf7-form-control-wrap input{width:188px;border-radius:0px;-webkit-border-radius:0px;-moz-border-radius:0px;height:22px;padding:0px;border:1px solid #a9a9a9;}
#middle-sec .dj_contentleft .content-box .content-container .con-form .wpcf7 form p span.start-time input, #middle-sec .dj_contentleft .content-box .content-container .con-form .wpcf7 form p span.finish-time input{width:135px;}
#middle-sec .dj_contentleft .content-box .content-container .con-form .wpcf7 form p span.finish-times select, #middle-sec .dj_contentleft .content-box .content-container .con-form .wpcf7 form p span.start-times select{margin-left:20px;height:24px;}
#middle-sec .dj_contentleft .content-box .content-container .con-form .wpcf7 form p{float:left;margin:0px 0px 2px;width:100%;}
#middle-sec .dj_contentleft .content-box .content-container .con-form .wpcf7 form p span.start-am, #middle-sec .dj_contentleft .content-box .content-container .con-form .wpcf7 form p span.finish-am{width:50px;height:22px;margin-left:38px;}
#middle-sec .dj_contentleft .content-box .content-container .con-form .wpcf7 form p span.comments textarea{width:250px;height:66px;border:1px solid #a9a9a9;border-radius:0px;-webkit-border-radius:0px;-moz-border-radius:0px;}
#middle-sec .dj_contentleft .content-box .content-container .con-form .wpcf7 form p input[type="submit"]{margin-left:120px;height:22px;width:52px;cursor:pointer;}
.wrapper-maine{position:relative;}
.wrapper-all{overflow:hidden;}
.waper, .wrapper-all, .wrapper-maine{width:780px;margin:0 auto;}
#pull{display:none;}
.widget{margin:0 !important;}
.wonderpluginaudio{margin-left:0px !important;margin-bottom:15px !important;}
.dj_content img{width:290px;}
.colft-col img{height:247px;}
.last-colum{margin-top:15px;}
.amazingslider-nav-1{position:inherit !important;}
.amazingslider-wrapper-1{float:left;}
#wonderpluginaudio-2 .amazingaudioplayer-tracklist{margin-top:-29px !important;}
#wonderpluginaudio-2 .amazingaudioplayer-text{height:22px !important;}
.home-img{float:right;}
.home-img p{margin:0px;}
.home-img img.alignright{height:172px;width:134px;float:right;margin:0px;margin-bottom:16px !important;}
.dj_maincon{float:left;width:100%}
body.page-id-6 #middle-sec .dj_contentleft .content-box .content-container p img{width:178px;height:141px;margin-left:4px;}
ul.col-effat{float:left;margin-left:16px;}
ul.col-effat li{float:left;padding-right:10px;margin-right:10px;}
p.prafect{text-align:center;font-size:19px;line-height:30px;}
img.full-width{width:150px;height:150px;margin-left:13px;}
body.page-id-8 #middle-sec .dj_contentleft .content-box .content-title p{text-align:center;}
body.page-id-12 #middle-sec .dj_contentleft .content-box .content-title p{font-size:24px;text-align:center;line-height:24px;}
body.page-id-12 #middle-sec .dj_contentleft .content-box .content-title{height:44px;}
body.page-id-12 #text-11 .colft-filgt{margin-bottom:18px;}
.con-form .wpcf7 form .wpcf7-response-output{margin:0px !important;float:left;}
.con-form .wpcf7 form p span.wpcf7-form-control-wrap span.wpcf7-not-valid-tip{text-align:left;width:auto !important;color:#f00 !important;}



/*------------------------START BLOG PAGE STYLES-------------------------------*/

.blog-pre_nxt-links
{
	border-top-color: 2px solid #fff;
}
.blog-pre_nxt-links a
{
	color: #f00 !important;
	text-decoration: none !important;
	font-size: 14px !important;
	font-weight: bold;
}
.blog-pre_nxt-links a:hover
{
	color: #fff !important;
	text-decoration: underline !important;
}
.blog-header
{
	text-decoration: underline;
	font-weight: bold;
	font-size: 14px;
	text-transform: uppercase;
}
.blog-excerpt a
{
	display: block;
	padding-bottom: 8px;
	text-transform: capitalize;
	text-decoration: underline;
	color: #f00;
	font-size: 12px;
	font-weight: bold;
}
.blog-excerpt a:hover
{
	color: #fff;
	text-decoration: underline !important;
}
.blog-excerpt
{
	text-align: justify;
}
.blog-content
{
	text-align: justify;
}
/*-------------------------END BLOG PAGE STYLES-------------------------------*/